sdl2-jstest (1)

NAME
sdl2-jstest - A joystick test application for SDL2

SYNOPSIS
sdl2-jstest
[--help] [--version] [--list] [--test JOYNUM] [--event JOYNUM]

DESCRIPTION

\FC-h\F[], \FC--help\F[]
    Display help text and exit.

\FC--version\F[]
    Display the version number and exit.

\FC--list\F[]
    Search for available joysticks and list their properties.

\FC--test\F[] JOYNUM
    Display a graphical representation of the current joystick state.

\FC--event\F[] JOYNUM
    Display the events that are recieved from the joystick.

SEE ALSO
jstest(1), jstest-gtk(1), sdl-jstest(1), xboxdrv(1)